package com.pcloud.book.personalstage.dao;

import com.pcloud.book.personalstage.entity.PersonalStageReplyItem;
import com.pcloud.common.core.dao.BaseDao;

import java.util.List;

public interface PersonalStageReplyItemDao extends BaseDao<PersonalStageReplyItem> {
    Integer batchInsert(List<PersonalStageReplyItem> list);

    void deleteByReplyIds(List<Long> list);

    List<PersonalStageReplyItem> getListByReplyIds(List<Long> list);
}